<?xml version="1.0" encoding="ISO-8859-1"?> <!-- -*- html -*- -->
<!DOCTYPE xsl:stylesheet [<!ENTITY nbsp "&#160;">]>

<!-- $NetBSD: netbsd-html-chunk.xsl,v 1.3 2005/12/19 21:45:52 heinz Exp $ -->

<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
		xmlns:html="http://www.w3.org/1999/xhtml"
		version="1.0">

  <xsl:import href="http://docbook.sourceforge.net/release/xsl/current/html/chunk.xsl" />

  <!-- use the NetBSD stylesheet -->
  <xsl:param name="html.stylesheet" select="'/NetBSD.css'" />

  <xsl:param name="toc.section.depth" select="1" />
  <xsl:param name="section.autolabel" select="1" />
  <xsl:param name="section.label.includes.component.label" select="1" doc:type="boolean" />

  <!-- only chunk one level -->
  <xsl:param name="chunk.section.depth" select="0" />

  <!-- indent chunked output -->
  <xsl:param name="chunker.output.indent">yes</xsl:param>

  <!-- globals -->
  <xsl:include href="global.xsl"/>

  <!-- local customizations -->
  <xsl:include href="netbsd.xsl"/>

</xsl:stylesheet>
