#!/usr/bin/env perl
#
# $NetBSD: man-refs.pl,v 1.1 2005/10/09 20:22:55 rpaulo Exp $
#
# Adapted from:
# $FreeBSD: /repoman/r/dcvs/doc/share/sgml/man-refs.pl,v 1.1 2002/06/07 13:16:50 des Exp $

use strict;

while (<>) {
	next unless (m,^(.*/)?([\w\._-]+)\.(\d\w*)(\.gz)?$,);
	my ($entity, $page, $volume) = ($2, $2, $3);
	$entity =~ y/_/./;
	print "<!ENTITY man.$entity.$volume \"<citerefentry>";
	print "<refentrytitle>$page</refentrytitle>";
	print "<manvolnum>$volume</manvolnum></citerefentry>\">\n";
}
